/*!******************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************/
/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
@font-face {
  font-family: "univers_lt_pro55_roman";
  src: url(../images/design/universltpro-55roman-webfont.bce07f.woff2) format("woff2"), url(../images/design/universltpro-55roman-webfont.f6ccb7.woff) format("woff"), url(../images/design/universltpro-55roman-webfont.f0211c.ttf) format("truetype"), url(../images/design/universltpro-55roman-webfont.589517.svg#univers_lt_pro55_roman) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "univers_lt_std55_oblique";
  src: url(../images/design/universltstd-obl_1-webfont.e8e271.woff2) format("woff2"), url(../images/design/universltstd-obl_1-webfont.102aae.woff) format("woff"), url(../images/design/universltstd-obl_1-webfont.f0b6fe.ttf) format("truetype"), url(../images/design/universltstd-obl_1-webfont.82abc2.svg#universltstd-obl-webfont) format("svg");
  font-weight: normal;
  font-style: normal;
}
:root * {
  color: #000 !important;
}

html {
  background-color: lime;
  color: #000 !important;
}

body {
  font-family: "univers_lt_pro55_roman";
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

main#main {
  min-height: calc(100vh - 200px);
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: lime;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  background: lime;
  max-width: 120rem;
  margin: 0 auto;
  padding: 1rem;
}
body a {
  text-decoration: none !important;
}
button, .button {
  background-color: #000 !important;
  color: #fff !important;
  border: none !important;
  padding: 0.75rem 1.5rem !important;
  font-size: 1rem !important;
  cursor: pointer !important;
  border-radius: 0 !important;
}

.woocommerce .quantity .qty {
  width: 3.631em;
  text-align: center;
  padding: 11px !important;
  border: none !important;
}

.woocommerce div.product form.cart .variations select {
  padding: 11px !important;
  background-color: #FFF !important;
  border: none !important;
}

span.posted_in {
  display: none !important;
}

.woocommerce-tabs.wc-tabs-wrapper {
  display: none !important;
}

section.related.products {
  display: none !important;
}

.woocommerce div.product form.cart .variations th {
  border: 0;
  line-height: 2em;
  vertical-align: top;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: left;
}

aside#secondary {
  display: none !important;
}

.wc-block-cart-item__quantity button {
  color: white !important;
}

.wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
  background-color: white !important;
  border: none !important;
}

.wc-block-components-quantity-selector:after {
  border: none !important;
}

html #main .wc-block-components-button:not(.is-link) {
  background: #000;
  color: white !important;
}

.wc-block-components-button:not(.is-link) .wc-block-components-button__text {
  color: white !important;
}

.wc-block-checkout__actions .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button .wc-block-components-checkout-place-order-button__text {
  color: white !important;
}

ul#primary-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  list-style: none;
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.headerSPacer {
  padding: 2rem 0 3rem 0;
}

.woocommerce .woocommerce-result-count {
  margin: 0 0 1em;
  display: none !important;
}

form.woocommerce-ordering {
  display: none;
}

.custom-logo-link {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  display: inline-block;
}

.js .js-hidden {
  display: none;
  visibility: hidden;
}
